package structs

import "time"

type VerifiedUser struct {
	UserId    string
	ChatId    int
	Filter    string
	CreatedAt time.Time
}

type UserIdParam struct {
	UserId string
}

// swagger:model VerifyCodeResponse
type VerifyCodeResponse struct {
	Code string
}

type TempVerifyCode struct {
	UserId    string
	Code      string
	ExpiredAt time.Time
}
